# Model: WWDSNIPS_8khz_16ms_v2
8kHz single-microphone wakeword detection algorithm, trained to recognize the phrase “Hey Snips.” Robust to indoor environmental noise, competing speech, and room reverberance. 

The model’s input is a sequence of raw waveform frames, and its output is a sequence of probabilities of the presence of the keyword at each frame.

Note that the algorithm was trained on a small dataset of American-accent speakers, so may underperform on other accents.

# Specification
* Input audio sampling rate: 8kHz
* Input audio bit-depth: int16 pcm
* Hop size: 16ms
* Algorithm version: 2.0